.\"	$NetBSD: monthly.conf.5,v 1.8 2007/02/06 17:17:47 reed Exp $
.\"
.\" Copyright (c) 1996 Matthew R. Green
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
.\" LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
.\" AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
.\" OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.Dd February 6, 2007
.Dt MONTHLY.CONF 5
.Os
.Sh NAME
.Nm monthly.conf
.Nd monthly maintenance configuration file
.Sh DESCRIPTION
The
.Nm
file specifies which of the standard
.Pa /etc/monthly
services are performed.  The
.Pa /etc/monthly
script is normally run in the morning of the 1st of every month, on a
.Nx
system.
Note: this is disabled (commented out) in the default root's
.Xr crontab 5
file.
.Pp
There are currently no monthly tasks.
.Sh FILES
.Bl -tag -width /etc/monthly.local -compact
.It Pa /etc/monthly
monthly maintenance script
.It Pa /etc/monthly.conf
monthly maintenance configuration
.It Pa /etc/monthly.local
local site additions to
.Pa /etc/monthly
.El
.Sh SEE ALSO
.Xr daily.conf 5 ,
.Xr weekly.conf 5
.Sh HISTORY
The
.Nm
file appeared in
.Nx 1.3 .
